transmitter_kernel.h File Reference
`#include <gfdm/api.h>`
`#include "gfdm_kernel_utils.h"`
`#include <gfdm/resource_mapper_kernel_cc.h>`
`#include <gfdm/modulator_kernel_cc.h>`
`#include <gfdm/add_cyclic_prefix_cc.h>`
Include dependency graph for transmitter_kernel.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::gfdm::transmitter_kernel
| <+description+> More...

## Namespaces

namespace | gr
namespace | gr::gfdm